ObjContInfo::Cat Class Reference

Private class that represents a category. More...

`#include <DictObjContInfo.h>`

Collaboration diagram for ObjContInfo::Cat:

## Public Attributes

std::string | catName
std::string | col1
bool | nonDefaultValue
bool | inheritance
std::vector< Item > | items

## Detailed Description

Private class that represents a category.

## Member Data Documentation

std::string ObjContInfo::Cat::catName

std::string ObjContInfo::Cat::col1

bool ObjContInfo::Cat::inheritance

std::vector<Item> ObjContInfo::Cat::items

bool ObjContInfo::Cat::nonDefaultValue

The documentation for this class was generated from the following file:

- rcsb/DictObjContInfo.h